.tab_menu {
	position: relative;
}

.tab_menu > div, .tab_menu > input {
	display: none;
}

.tab_menu label {
	line-height: 30px;
	height: 50px;
	position: relative;
	bottom: 1px;
	color : #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px #aaa solid;
	border-radius: 6px 6px 0px 0px;
	-moz-border-radius: 6px 6px 0px 0px;
	-webkit-border-radius: 6px 6px 0px 0px;
	behavior: url(border-radius.htc);
	cursor: pointer;
	padding: 5px;
	font-weight: bold;
	background-color: #006E47;
	}

.tab_menu input[type="radio"]:checked + label {
	border-bottom: 2px solid #fff;
	background-color: #00CC99;
}

.tab_menu > input:nth-of-type(1):checked ~ div:nth-of-type(1), .tab_menu > input:nth-of-type(2):checked ~ div:nth-of-type(2), .tab_menu > input:nth-of-type(3):checked ~ div:nth-of-type(3) {
	display: block;
	padding: 5px;
	border: 1px solid #aaa;
	background-color: #aaa;
}


